/* Tooltip container */
.ex-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    min-width: 15px;
    min-height: 5px;
}
.ex-tooltip .ex-tooltip-box {
    visibility: hidden;
    transition: 0.3s;
    width: 120px;
    background-color: #767f8c;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    position: absolute;
    z-index: 1;
    left: 0;
    top: calc(100% + 5px);
    height: 43px;
}
.ex-tooltip:hover .ex-tooltip-box {
    visibility: visible;
    transition-delay: 0.1s;
}
.ex-tooltip-box.ex-error{
    height: unset;
    color: #FFEB3B;
    cursor: unset;
    font-size: initial;
    line-height: initial;
}
.ex-tooltip:hover {
    border: 1px red solid;
}



/* Popup box BEGIN */
.ex-edit--popup_container {
    background:rgba(0,0,0,.4);
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.ex-edit--popup_container > .ex-popup-data {
    top: calc(50% - 200px);
    margin: 0 auto;
    background-color: #f5f9f9;
    box-shadow: 2px 2px 2px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 6px;
    padding: 15px 15px;
    z-index:10001;
}
.ex-edit--popup_container textarea{
    padding: 5px;
    color: #333333;
    width: 100%;
}
.ex-edit--popup_title {
    margin-bottom: 15px;
    text-align: left;
    font-weight: bold;
}
.ex-block-buttons {
    margin-top: 10px;
}
.ex-message{
    text-align: left;
    padding-bottom: 15px;
    display: none;
}
.ex-message.ex-error{
    color: red;
}
.ex-message.ex-success{
    color: #4caf50;
}
.ex-close{
    float: right;
    cursor:pointer;
}


/* Btn */
.ex-popup-bnt{
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
    background-color:#ededed;
    border-radius:3px;
    border:1px solid #dcdcdc;
    display:inline-block;
    cursor:pointer;
    color:#777777;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
}
.ex-popup-bnt:hover{
    background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
    background-color:#dfdfdf;
}
.ex-popup-bnt:active{
    position:relative;
    top:1px;
}

.ex-popup-bnt.ex-btn-save{
    box-shadow:inset 0px 1px 0px 0px #caefab;
    background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
    background-color:#77d42a;
    border:1px solid #268a16;
    color:#306108;
    text-shadow:0px 1px 0px #aade7c;
}
.ex-popup-bnt.ex-btn-save:hover{
    background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
    background-color:#5cb811;
}